Bug 113911 - DESC file for graphics/xv 3.10a_7 still contains refs to /usr/X11R6 - should be /usr/local
Summary: DESC file for graphics/xv 3.10a_7 still contains refs to /usr/X11R6 - should ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-21 15:40 UTC by Fred Clift
Modified: 2007-06-28 10:31 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fred Clift 2007-06-21 15:40:02 UTC
After recently updating my ports tree and eventually getting everything rebuilt with xorg in /usr/local rather than /usr/X11R6, I noticed that the xv port still has a refernce to /usr/X11R6 in the DESC file - e.g. the output of pkg_info xv-3.10a_7 - probably want to change it to /usr/local.

This is of course a VERY low priority doc bug :) - I found it by greping for X11R6 in /var/db/pkg/*/* just looking for packages I may have missed in my cleaning up.

Fix: 

s/X11R6/local/
How-To-Repeat: install the port and then 

pkg_info xv-3.10a_7


or just look at:

http://www.freebsd.org/cgi/url.cgi?ports/graphics/xv/pkg-descr
Comment 1 Edwin Groothuis freebsd_committer 2007-06-21 22:37:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer
Comment 2 dfilter service freebsd_committer 2007-06-26 18:01:06 UTC
dinoex      2007-06-26 17:00:58 UTC

  FreeBSD ports repository

  Modified files:
    graphics/xv          pkg-descr 
  Log:
  - fix text
  PR:             113911
  Submitted by:   Fred Clift
  
  Revision  Changes    Path
  1.6       +1 -1      ports/graphics/xv/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2007-06-28 10:31:37 UTC
State Changed
From-To: open->closed

committed, thanks.